.version.contatti /* version checker */
{
	color: #000011;
	background-color: #6E1D87;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/pattern%20corsi%20chiaro%20sotto.png") no-repeat center bottom fixed;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 580px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -135px;
	width: 0.01px;
}

#u6770
{
	z-index: 25;
	width: 200px;
	min-height: 100px;
	margin-left: 100px;
}

#ppu5901
{
	width: 0.01px;
	margin-left: -801px;
	margin-top: 35px;
}

#pu5901
{
	z-index: 26;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	margin-left: 832px;
}

#u5901
{
	z-index: 0;
	width: 319px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	border-radius: 15px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu5900-21
{
	width: 0.01px;
	position: relative;
	left: 12px;
	padding-top: 5px;
	z-index: 2;
	padding-bottom: 5px;
}

#u5900-21
{
	z-index: 27;
	width: 295px;
	min-height: 220px;
	background-color: transparent;
	text-align: center;
	line-height: 1.5;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u5900,#u5900-3
{
	color: #39393A;
}

#u5900-2,#u5900-4,#u5900-7,#u5900-8
{
	padding-right: 1px;
	padding-left: 1px;
	color: #FFFFFF;
}

#u5900-10,#u5900-12,#u5900-13,#u5900-19
{
	padding-right: 1px;
	padding-left: 1px;
	color: #39393A;
}

#u5900-15,#u5900-16
{
	color: #0000FF;
}

#u5900-18
{
	color: #FFFFFF;
}

#u6698
{
	z-index: 2;
	width: 2001px;
	margin-right: -10000px;
}

#u6685
{
	z-index: 18;
	width: 138px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 810px;
}

#u6687
{
	z-index: 20;
	height: 42px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1126px;
}

#u6690
{
	z-index: 22;
	width: 236px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 873px;
}

#u6683
{
	z-index: 24;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 551px;
}

#u5904
{
	z-index: 49;
	height: 81px;
	width: 87px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 901px;
	background: url("../../images/dovesiamo_phone-u5904.png") no-repeat 6px 6px;
}

#u5904:hover
{
	background: url("../../images/dovesiamo_phone-u5904-r.png") no-repeat 0px 0px;
}

#u5906
{
	z-index: 51;
	position: relative;
	width: 79px;
	margin-right: -10000px;
	margin-top: 177px;
	left: 1000px;
}

#u5906_img
{
	vertical-align: top;
	width: 79px;
	height: 73px;
	background: url("../../images/contatti_phone-u5906-a.png") no-repeat 0px 0px;
}

#u5903
{
	z-index: 53;
	height: 81px;
	width: 87px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 809px;
	background: url("../../images/menusettimana_phone-u5903.png") no-repeat 6px 6px;
}

#u5903:hover
{
	background: url("../../images/menusettimana_phone-u5903-r.png") no-repeat 0px 0px;
}

#u5905
{
	z-index: 56;
	height: 81px;
	width: 87px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 1086px;
	background: url("../../images/gallery_phone-u5905.png") no-repeat 6px 6px;
}

#u5905:hover
{
	background: url("../../images/gallery_phone-u5905-r.png") no-repeat 0px 0px;
}

#u6689-14
{
	z-index: 4;
	min-height: 36px;
}

#u6689-14-bw
{
	z-index: 4;
	min-height: 36px;
	margin-top: 26px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

